@charset "utf-8";
body {
    color: #323233;
    font-family: Open Sans,-apple-system,BlinkMacSystemFont,Helvetica Neue,Helvetica,Segoe UI,Arial,Roboto,PingFang SC,miui,Hiragino Sans GB,Microsoft Yahei,sans-serif;
	background-color: #ffffff;
	margin: 0 auto;
    max-width: 480px;
}

#app{
	background-color: #ffffff;
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
    max-width: 480px;
    min-height: 100vh;
    position: relative;
}

@media screen and (min-width: 480px) { 
    .minwidth{max-width: 480px!important;margin:0 auto;}
}
.pdf{ color: #eb5451}
.xls{ color: #1fbb7c}
.doc{ color: #4991f3}
.ppt{ color: #f46e43}
.zip{ color: #8c97b3}
.pic{ color: #fcd05e}
.psd{ color: #5fd0fb}
.fie{ color: #fcd05e}
.pt-50{padding-top:0.5rem;}

.adimg {
    margin: .1rem .1rem 0;
	font-size: 0;
}
.adimg img {
    width: 100%;
	border-radius: 0.02rem;
}

.bottombox {
	display: -ms-flexbox;
	display: flex;
	margin: 0.05rem .1rem 0;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.bottombox .tabbox {
	width: 100%;
	white-space: nowrap;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	line-height: .3rem;
}

.bottombox .tabbox span {
	display: inline-block;
	font-size: .16rem;
	color: #323232;
	margin-left: .12rem;
}

.bottombox .tabbox span:first-of-type {
	margin-left: 0
}

.bottombox .tabbox span.active {
	position: relative;
	font-size: .16rem;
	font-weight: 800;
}

.bottombox .tabbox span.active:after {
	content: "";
	position: absolute;
	bottom: 0;
	width: .3rem;
	height: .03rem;
	border-radius: 1rem;
	left: 50%;
	transform: translateX(-50%);
}

.bottombox .tabbox::-webkit-scrollbar {
	display: none
}

.side-nav, .side-navs {
    position: fixed;
	width: 100%;   
    z-index: 8;
    bottom: 3.9rem;
    max-width: 480px!important;
    margin: 0 auto;
    left: 0;
	right: 0;
}
.side-nav-title, .side-nav-titles {
	position: absolute;
    right: 0.08rem;
    text-align: center;
    cursor: pointer;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-direction: column;
    flex-direction: column;
    text-shadow: #fff 1px 1px 1px;
}
.side-nav-title i, .side-nav-titles i {
    font-size: .28rem;
    line-height: 1;	
}
.side-nav-title span, .side-nav-titles span {
    font-size: 0.12rem;
    background-color: white;
    line-height: 0.9;
	border-radius: 1rem;
}
.side-nav-title img, .side-nav-titles img {
    width: .5rem;
    height: .5rem;
	margin-bottom: 0.02rem;
}

.showcode {
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
}

.showcode .rwm {
    width: 70%;
    background: #fff;
    margin-left: 15%;
    text-align: center;
    border-radius: .03rem;
    margin-bottom: 0.2rem;
}

.showcode .rwm .title {
    font-size: .18rem;
    padding: .16rem .06rem 0;
    line-height: 1.2;
}
.showcode .rwm img {
    width: 100%;
}
.showcode .rwm .foot {
    font-size: .14rem;
    color: #323232;
    padding: 0 .06rem .16rem;
    line-height: 1.2;
}

.showcode .btn {
    height: .38rem;
    line-height: .38rem;
    font-weight: 500;
    text-align: center;
    font-size: .14rem;
    width: 70%;
    margin: 0rem 15% .2rem;
    border-radius: .03rem;
}

.showcode .rwm .text {
    font-size: .14rem;
    padding: .1rem .06rem;
    line-height: 1.2;
}

.showcode .close {
    font-size: 0.25rem;
    color: #ffffff;
}

.seeks {
    position: fixed;
	max-width: 480px;
	margin:0 auto;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.66);
    z-index: 99999;
}

.official {
	padding: .1rem .1rem 0;
}

.official .guanzucom {
	overflow: hidden;
	background: #f5f5f5;
	padding: 3%;
	border-radius: .02rem;
}

.official .guanzucom .logo {
	float: left;
	width: .5rem;
	height: .5rem;
	border-radius: 50%;
}

.official .guanzucom .zhongjian {
	float: left;
	width: 54%;
	margin-left: .1rem;
}

.official .guanzucom .zhongjian p {
	font-size: .18rem;
}

.official .guanzucom .zhongjian p:last-of-type {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: .14rem;
	color: #666;
}

.official .guanzucom .follow {
	float: right;
	width: .7rem;
	height: .3rem;
	color: #fff;
	text-align: center;
	line-height: .31rem;
	border-radius: 3rem;
	margin-top: .1rem;
	font-size: .14rem;
}

.overpay {
    padding-bottom:  0.72rem;
}

.overpay .hearder{
    height: 2rem;
    background-color: #1677ff;
    color: #ffffff;
}

.overpay .hearder .fukuan {
    font-size: .2rem;
    text-align: center;
    padding: .3rem 0 0.12rem;
}

.overpay .hearder .fukuan i {
    vertical-align: middle;
}

.overpay .hearder .fukuan span {
    vertical-align: -1px;
}

.overpay .hearder .price {
    text-align: center;
    font-size: 0.28rem;
}

.overpay .hearder .yigou {
    font-size: 0.45rem;
}

.overpay .ewm {
    text-align: center;
    border-radius: 0.2rem 0.2rem 0 0;
    margin-top: -0.5rem;
    background-color: #ffffff;
}

.overpay .ewm img {
    width: 88%;
    padding-top: 0.2rem;
}

.overpay .saomiao {
    font-size: .15rem;
    margin: 0 0.2rem 0;
}

.overpay .jiaoyi {
    width: 90%;
    margin: 2% 5% 0;
}

.overpay .jiaoyi .every {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 0.5rem;
    line-height: .5rem;
    font-size: .16rem;
    border-bottom: .01rem solid #e9e7e7;
}

.overpay .jiaoyi .every div:nth-of-type(1) {
    width: 25%;
}

.overpay .jiaoyi .every div:nth-of-type(2) {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    user-select: auto;
    width: 75%;
    text-align: right;
}

.dingyue {
	width: 100%;
	display: -ms-flexbox;
	display: flex;
	position: fixed;
	bottom: 0;
	z-index: 99 !important;
	height: .58rem;
	text-align: center;
	box-shadow: 0 0 0.1rem rgba(0,0,0,.3);
	background: #fff;
}

.dingyue .submit {
    width: 80%;
    height: .38rem;
    font-size: .14rem;
    text-align: center;
    color: #fff;
    line-height: .38rem;
    background: #4a89dc;
    border-radius: 1rem;
    margin: 0.1rem 10% 0;
}

.dingyue .ssk_btn {
	-ms-flex: 2;
	flex: 2
}

.dingyue .ssk_btn div {
	float: left;
	width: 48%;
	height: .38rem;
	font-size: .14rem;
	text-align: center;
	color: #fff;
	line-height: .388rem;
	margin-top: .1rem;
	border-radius: 1rem;
}

.dingyue .ssk_btn div:first-of-type {
	background: #333;
	margin-right: 2%;
}

.dingyue .ssk_btn div:last-of-type {
	margin-left: 2%;
}


.upgradeMember {
	overflow: hidden
}

.upgradeMember .nav {
    width: 100%;
    text-align: center;
    font-size: 0;
	margin-bottom: 0.3rem;
}

.upgradeMember .nav img{
    max-width: 100%;
}

#vip_content img {
    max-width: 100%;
}

.upgradeMember .hearders {
	position: relative;
	overflow: hidden;
	background: #3a3939;
	height: 1rem;
	top: .5rem;
}

.upgradeMember .hearders .seftinfo {
	display: -ms-flexbox;
	display: flex;
	height: .6rem;
	margin: 0.2rem;
}

.upgradeMember .hearders .seftinfo .logoimg {
	width: .6rem;
	height: 100%;
	border-radius: 50%;
}

.upgradeMember .hearders .seftinfo .detail {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	height: 100%;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-left: .1rem;
}

.upgradeMember .hearders .seftinfo .detail .dettaol_top {
	opacity: 1
}

.upgradeMember .hearders .seftinfo .detail .dettaol_top span {
	font-weight: 700;
	font-size: .2rem;
}
.upgradeMember .hearders .seftinfo .detail .dettaol_top i {
	font-size: .24rem;
}
.upgradeMember .hearders .seftinfo .detail .dettaol_top img {
	width: 1.4rem;
	position: relative;
	top: .1rem;
}

.upgradeMember .hearders .seftinfo .detail p {
	color: #fff;
	opacity: .7;
	font-size: .14rem;
}

.upgradeMember .hearders .choosevip div {
	position: absolute;
	width: 52%;
	height: 1.06rem;
	bottom: -.04rem;
	font-size: .4rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.06rem
}

.upgradeMember .hearders .choosevip div:first-of-type {
	left: 0;
	background: url(/assets/img/vipb1.png) no-repeat;
	color: #6e3b30;
	z-index: 2;
	background-size: 100% 100%
}

.upgradeMember .hearders .choosevip div.huanbackyuan {
	right: 0;
	background: url(/assets/img/vipb4.png) no-repeat;
	color: #6e3b30;
	z-index: 4;
	background-size: 100% 100%
}

.upgradeMember .hearders .choosevip div.huanback1 {
	right: 0;
	background: url(/assets/img/vipb2.png) no-repeat;
	color: #b39c82;
	background-size: 100% 100%
}

.upgradeMember .hearders .choosevip div.huanback {
	background: url(/assets/img/vipb3.png) no-repeat;
	color: #b39c82;
	background-size: 100% 100%
}

.upgradeMember .paymoney {
	padding: 17% 4% 3%;
	border-bottom: .1rem solid #f8f8f8;
}

.upgradeMember .paymoney .title {
	font-size: .14rem;
	font-weight: 600;
}

.upgradeMember .paymoney .title span {
	font-size: .14rem;
	color: #999;
	margin-left: .08rem;
}

.upgradeMember .paymoney .titles {
	font-size: .14rem;
	text-align: center;
	margin-top: 0.1rem;
	color: #999;
}

.upgradeMember .paymoney .titles span {
	font-size: .16rem;
	font-weight: 700;
	color: #323232;
}

.upgradeMember .paymoney .choosepays {
	padding-top: 3%;
}
.upgradeMember .paymoney .choosepays .swiper-container {
    overflow: inherit;
}
.upgradeMember .paymoney .choosepays .swiperbanner {
    margin: auto;
    position: relative;
}

.upgradeMember .paymoney .choosepays .swiperbanner div {
	height: 1.36rem;
	text-align: center;
	border: .02rem solid #dadada;
	border-radius: .1rem;
}

.upgradeMember .paymoney .choosepays .swiperbanner div p {
	font-size: .18rem;
	margin-top: 5%;
}
.upgradeMember .paymoney .choosepays .swiperbanner .name {
    font-weight: 600;
    margin-top: 10%;
}

.upgradeMember .paymoney .choosepays .swiperbanner .time {
	font-size: .12rem;
	color: #323232;
	margin-top: 2%;
}

.upgradeMember .paymoney .choosepays .swiperbanner .day {
	font-size: .12rem;
    width: 58px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 0.1rem;
}

.upgradeMember .paymoney .choosepays .swiperbanner .money {
	font-weight: 700;
}
.upgradeMember .paymoney .choosepays .tips {
    position: absolute;
    display: inline-block;
    top: -0.3rem;
    right: 0;
    font-size: .38rem;
    padding: 0.12rem 0.4rem 0.12rem 0.4rem;
    border-radius: 0 0.32rem 0 0.32rem;
    z-index: 99;
    position: absolute;
    display: inline-block;
    top: -0.1rem;
    right: 0;
    font-size: .12rem;
    padding: 0.03rem 0.2rem 0.03rem 0.2rem;
    border-radius: 0 0.1rem 0 0.1rem;
    z-index: 99;
}
.upgradeMember .paymoney .swiperbanner del {
    text-decoration: line-through;
	color: #999;
}

.upgradeMember .paymoney .choosepays .swiperbanner div p:last-of-type {
	font-weight: 700;
	color: #F44336;
	font-size: .12rem;
	line-height: 1.2;
}

.upgradeMember .quanyi {
	padding-top: 0.1rem;
	border-bottom: 0.1rem solid #f8f8f8;
}

.upgradeMember .quanyi .quanyi_title {
	text-align: center
}

.upgradeMember .quanyi .quanyi_title span {
	font-size: .18rem;
	font-weight: 700;
}

.upgradeMember .quanyi .quanyi_title img {
	width: .6rem;
}

.upgradeMember .quanyi .huiyuan {
	margin: 4%;
	font-size: 0.14rem;
}

.upgradeMember .quanyi .huiyuan img {
	width: 100%;
    min-width: 100%;
}

.upgradeMember .bottom_pay {
	position: fixed;
	width: 100%;
	bottom: 0;
	height: 1.2rem;
	background: #d6ac94;
	line-height: 1.2rem;
	color: #fff;
	font-size: .4rem;
	text-align: center
}

.upgradeMember .savepay {
    width: 100%;
    margin: 0;
    height: .44rem;
    color: #fff;
    line-height: .44rem;
    text-align: center;
    border-radius: 5rem;
    font-size: .18rem;
    background: #fe8103;
    margin-top: 0.12rem;
    position: relative;
}

.upgradeMember .hot-pay {
    position: absolute;
    display: inline-block;
    top: -.1rem;
    right: 0.76rem;
    font-size: .12rem;
    color: #ffffff;
    padding: 0.04rem .15rem 0.03rem .15rem;
    border-radius: .1rem 0 .1rem 0;
    background: linear-gradient(45deg,#f3796e,#f7594afa,#fa2c19,#ff6800);
    z-index: 2;
    overflow: hidden;
    line-height: 1;
}

.upgradeMember .paytips {
    font-size: 0.12rem;
    text-align: center;
    padding-top: 0.1rem;
    color: #9E9E9E;
}

.header {
    background-color: #eee;
    position: fixed;
    width: 100%;
    z-index: 9;
    top: 0;
}

.seek {
    display: none;
	position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.66);
    z-index: 9999;
}

.advice {
	display: -ms-flexbox;
	display: flex;
	position: fixed;
	width: 100%;
	height: 0.88rem;
	background-color: #fff;
	bottom: 0;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-ms-flex-align: center;
	align-items: center;
	border-radius: .1rem .1rem 0 0;
}

.advice .phone {
	text-align: center
}

.advice .phone i {
	font-size: .5rem;
}

.advice .phone p {
	font-size: .14rem;
	color: #323232;
}

.advice .close {
    position: absolute;
    bottom: 0.96rem;
    right: .08rem;
    color: #ffffff;
    font-size: .25rem;
}

.poster img {
	max-width: 100%;
	display: inline-block;
}

.poster .block {
    width: calc(100% - 0.8rem);
    margin-left: .4rem;
    margin-top: 15%;
    transform-origin: 0 100%;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    border-radius: 0.05rem;
    background: #fff;
}

.poster .block .footer {
	line-height: 2.2;
    font-size: 0.13rem;
    text-align: center;
}

.poster .close-btn {
    position: absolute;
    width: 100%;
    color: #fff;
	text-align: center;
	z-index: 99;
	font-size: 0.22rem;
	margin-top: 0.2rem;
}

.poster .swiper-button-next {
	position: absolute;
	right: 0rem;
    top: 38%;	
    font-size: 0.5rem;
}
.poster .swiper-button-prev {
	position: absolute;
	left: 0rem;
    top: 38%;
    font-size: 0.5rem;
}

.mask {
    padding: 1.2rem;
    position: fixed;
    border-radius: .5rem;
    z-index: 999;
}

.mask img {
    width: 100%;
    height: 100%;
}

.mask img:nth-of-type(2) {
    position: absolute;
    bottom: -1.2rem;
    width: .6rem;
    height: .6rem;
    z-index: 1000;
    left: 50%;
    transform: translate(-50%,-50%);
}

.mask .yqk {
    width: 8rem;
    height: 2.4rem;
    text-align: center;
    line-height: 2.4rem;
    border: .1rem solid #eee;
    border-radius: .2rem;
    color: #fff;
    margin: 1.2rem auto 0;
    font-size: 1rem;
    font-weight: 800;
}

.sharecard-slide-sharelist {
    position: fixed;
    top: 0.1rem;
    left: 0.1rem;
    width: 3rem;
    height: 0.25rem;
    overflow: hidden;
    z-index: 1;
}

.sharecard-slide-active {
    width: 3rem;
    height: 0.25rem;
    background-color: rgba(0, 0, 0, .5);
    border-radius: 1rem;
    color: #ffffff;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-animation: fuck 3s;
	animation: fuck 3s;
	position: absolute;
}

.sharecard-slide-active>span {
	-webkit-transform: scale(.9);
	-ms-transform: scale(.9);
	transform: scale(.9);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

@-webkit-keyframes fuck {
	0% {
		bottom: -26px
	}

	15% {
		bottom: 0
	}

	85% {
		bottom: 0
	}

	to {
		bottom: 26px
	}
}

@keyframes fuck {
	0% {
		bottom: -26px
	}

	15% {
		bottom: 0
	}

	85% {
		bottom: 0
	}

	to {
		bottom: 26px
	}
}


.sharecard-slide-sharelist-avatar {
	width: 18px;
	height: 18px;
	border-radius: 50%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin: 0
}

/*链接分享*/
.url_content {
    position: absolute;
    z-index: 1001;
    background: #fff;
    border-radius: 0.1rem;
    top: 50%;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 80%;
    overflow: hidden;
    padding: .2rem 0.2rem;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.content-title {
    font-size: .16rem;
    font-weight: 600;
    text-align: center;
}
.content-sub-title {
    font-size: .14rem;
    color: #666;
    text-align: center;
    margin: .12rem 0;
}
.url_content .qr {
    width: 1rem;
    height: 1rem;
    box-shadow: 0 0 0.1rem 0 hsla(0,0%,78%,.5);
    margin: .1rem auto;
}
.qr img {
    width: 100%;
    box-shadow: none;
}
.qr-desc {
    font-size: 0.12rem;
    color: #999;
    text-align: center;
    padding-bottom: 0.01rem;
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: .12rem;
}
.url-wrap {
    margin-bottom: .15rem;
    text-align: center;
    font-size: .14rem;
    color: #5671a4;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    overflow: hidden;
    -webkit-box-orient: vertical;
}
.qr-bottom, .qr-bottom-button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.qr-bottom-button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
}
.qr-bottom {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.qr-bottom-button-cancel {
    background: #fff;
}
.qr-bottom-button {
    width: 1rem;
    height: 0.3rem;
    border-radius: 1rem;
    font-size: .14rem;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.shorturl {
    background: #008eff;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
    color: #fff;
    border: none;
    outline: none;
    padding: 0.05rem 0.08rem;
    border-radius: 1rem;
}
.openlink {
    background: #2ba245;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
    color: #fff;
    border: none;
    outline: none;
    padding: 0.05rem 0.08rem;
    border-radius: 1rem;
}

.header .top-bar {
	width: 100%;
	height: .5rem;
	line-height: .5rem;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.header .top-bar .left {
	padding-left: 0.1rem;
}
.header .top-bar .left i {
	font-size: .2rem;
}

.header .top-bar .left span {
	font-size: .16rem;
	vertical-align: 0.01rem;
}

.header .top-bar .right {
	padding-right: 0.1rem;
}

.header .top-bar .right span {
	font-size: .16rem;
}

.header .top-bar .right span:nth-of-type(2) {
	margin: 0 0.03rem;
}

.footerinfo {
    width: 100%;
    background-color: #f8f8f8;
    padding: 0.1rem 0.2rem;
}

.footerinfo p {
    font-size: .12rem;
    color: #999;
    text-align: center;
    line-height: 1.5;
}

.bottoms {
    position: absolute;
    width: 100%;
    bottom: 18%;
    text-align: center;
    text-decoration: underline;
}

.br-blue {background-color: #007bff;color: #ffffff;}
.br-purple{background-color: #6f42c1;color: #ffffff;}
.br-red{background-color: #ff1900;color: #ffffff;}
.br-orange{background-color: #fd7e14;color: #ffffff;}
.br-yellow{background-color: #ffc107;color: #ffffff;}
.br-green{background-color: #28a745;color: #ffffff;}
.br-teal{background-color: #20c997;color: #ffffff;}
.br-cyan{background-color: #17a2b8;color: #ffffff;}
.br-white{background-color: #ffffff;color: #ffffff;}
.br-gray{background-color: #6c757d;color: #ffffff;}
.br-dark{background-color: #343a40;color: #ffffff;}

.bc-blue {border: 0.01rem solid #007bff !important;color: #007bff !important;}
.bc-purple{border: 0.01rem solid #6f42c1!important;color: #6f42c1!important;}
.bc-red{border: 0.01rem solid #ff1900!important;color: #ff1900!important;}
.bc-orange{border: 0.01rem solid #fd7e14!important;color: #fd7e14!important;}
.bc-yellow{border: 0.01rem solid #ffc107!important;color: #ffc107!important;}
.bc-green{border: 0.01rem solid #28a745!important;color: #28a745!important;}
.bc-teal{border: 0.01rem solid #20c997!important;color: #20c997!important;}
.bc-cyan{border: 0.01rem solid #17a2b8!important;color: #17a2b8!important;}
.bc-white{border: 0.01rem solid #ffffff!important;color: #ffffff!important;}
.bc-gray{border: 0.01rem solid #6c757d!important;color: #6c757d!important;}
.bc-dark{border: 0.01rem solid #343a40!important;color: #343a40!important;}

.color-blue {color: #007bff;}
.color-purple{color: #6f42c1;}
.color-red{color: #ff1900;}
.color-orange{color: #fd7e14;}
.color-yellow{color: #ffc107;}
.color-green{color: #28a745;}
.color-teal{color: #20c997;}
.color-cyan{color: #17a2b8;}
.color-white{color: #ffffff;}
.color-gray{color: #6c757d;}
.color-dark{color: #343a40;}

[class^="javaex-equal-"] > a > li {
    float: left;
}

.javaex-equal-1 > a > li {
    width: calc(100% / 1);
}

.javaex-equal-2 > a > li {
    width: calc(100% / 2);
}

.javaex-equal-3 > a > li {
    width: calc(100% / 3);
}

.javaex-equal-4 > a > li {
    width: calc(100% / 4);
}

.javaex-equal-5 > a > li {
    width: calc(100% / 5);
}

.javaex-swiper-focus-box {left: 50%; bottom: 0.15rem;}
.javaex-swiper-focus-box ul li{opacity: .7; height: 0.08rem; width: 0.08rem; border-radius: 0.04rem; background-color: #eee; display: inline-block; text-indent: -9999px; font-size: 0; margin: 0 0.04rem; vertical-align: middle;}
.javaex-swiper-focus-box ul li.on{opacity: 1;background-color: #ff851b;}
 
.javaex-swiper {max-width: 4.14rem; height: 2.23rem;}
.javaex-swiper ul.javaex-swiper-focus-bg li {width: 4.14rem; height: 2.23rem;}
.javaex-swiper ul.javaex-swiper-focus-bg img {width: 100%; height: 100%;}

.javaex-message-toast-inner {
    width: 50%;
    text-align: center;
    padding: 0.08rem 0.01rem;
    border-radius: 0.06rem;
}

.javaex-mask, .javaex-mask-transparent, .javaex-message-toast {
    left: auto;
    margin: 0 auto;
    max-width: 480px;
}

.tabbar-holder {
    width: 100%;
    height: .5rem;
}

.javaex-tabbar .javaex-icon {
    font-size: 0.25rem;
}
.javaex-tabbar .javaex-tabbar-item-box {
    padding: 0.05rem 0;
}

.javaex-empty {
    padding: 0.3rem 0;
}

/*middle 中部导航*/
.javaex-middle{width: 100%;background-color: #ffffff; text-align: center;display: -webkit-box; display: -ms-flexbox; display: flex;}
.javaex-middle .javaex-middle-item{-webkit-box-flex: 1; -ms-flex: 1; flex: 1; text-align: center; text-decoration: none; height: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; cursor: pointer;}
.javaex-middle .javaex-middle-item-box{display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -ms-flex-align: center; align-items: center; position: relative;padding-top: 0.12rem;}
.javaex-middle .javaex-icon{font-size: 0.38rem;}
.javaex-middle .javaex-img{width: .5rem;height: .5rem;margin-bottom: .05rem;}
.javaex-middle .javaex-middle-item-word{font-size: 0.14rem; line-height: initial; display: block;}

.javaex-middles .javaex-icon{font-size: 0.38rem;}
.javaex-middles .javaex-img{width: .5rem;height: .5rem;margin-bottom: .05rem;}
.javaex-middles .javaex-middle-item-word{font-size: 0.14rem;}



/*Button 按钮*/
.javaex-btn {
    width: 100%;
}

.javaex-btn.default {
	color: #323233;
	background-color: #fff;
	border: 0.01rem solid #cccccc;
}
.javaex-btn.primary {
	color: #fff;
	background-color: #1777ff;
}
.javaex-btn.primary[plain] {
	background-color: #fff;
	color: #1777ff;
	border: 0.01rem solid #1777ff;
}
.javaex-btn.success {
	color: #fff;
	background-color: #21aa38;
}
.javaex-btn.success[plain] {
	background-color: #fff;
	color: #21aa38;
	border: 0.01rem solid #21aa38;
}
.javaex-btn.warning {
	color: #fff;
	background-color: #FFA10D;
}
.javaex-btn.warning[plain] {
	background-color: #fff;
	color: #FFA10D;
	border: 0.01rem solid #FFA10D;
}
.javaex-btn.danger {
	color: #fff;
	background-color: #fa2c19;
}
.javaex-btn.danger[plain] {
	background-color: #fff;
	color: #fa2c19;
	border: 0.01rem solid #fa2c19;
}
.javaex-btn.info {
    color: #525252;
    background-color: #F0F0F0;
}

/*Cell 单元格*/
.javaex-cell-group-warp {
    margin: 0;
}

.javaex-cell {
	background: #fff;
	-webkit-box-shadow: 0 0.01rem 0.07rem 0 rgb(237 238 241);
	box-shadow: 0 0.01rem 0.07rem #edeef1;
	color: #666;
	line-height: 0.38rem;
    padding: 0.04rem 0.16rem;
}
.javaex-cell-value {
    color: #323233;
}
.javaex-cell .javaex-cell-title-desc {
    color: #323233;
    font-size: 0.14rem;
    margin-top: -.06rem;
	line-height: 1.4;
	white-space: pre-wrap;
}
.javaex-cell .javaex-icon {
	color: #969799;
}
.javaex-cell-group-warp .javaex-cell:after {
    border-top: 0.01rem solid #ebedf0;
}
.javaex-cell-group-warp .javaex-cell:last-child:after {
    /*border-top: none;*/
}

.javaex-cell .send-btn {
    margin-left: .1rem;;
}

/*Image 图片*/
.javaex-image .javaex-img-loading, .javaex-image .javaex-img-error {
    background-color: #f7f8fa;
}
.javaex-image .javaex-img-error{
	color: #969799;
}

/*Subscript 角标*/
.javaex-subscript {
    color: #fff;
}
.javaex-subscript.red {
	background-color: #FB5050;
}
.javaex-subscript.orange {
    background-color: #FF9137;
}
.javaex-subscript.green {
    background-color: #6AC63D;
}
.javaex-subscript.blue {
    background-color: #12B7F5;
}

/*Popup 弹出层*/
.javaex-popup {
    background-color: #fff;
	left: auto!important;
    margin: 0 auto;
    max-width: 480px;
}
.javaex-popup .javaex-popup-close-icon {
    color: #969799;
}

/*Navbar 头部导航*/
.javaex-navbar {
	background: #fff;
    color: #333;
}
.javaex-navbar.javaex-navbar-shadow {
	-webkit-box-shadow: 0 0.04rem 0.1rem 0 rgb(0 0 0 / 7%);
    box-shadow: 0 0.04rem 0.1rem #00000012;
}

.javaex-navbar .javaex-navbar-title {
    color: #323233;
}

/*GuideNav 引导导航*/
.javaex-guidenav ul {
	background: #fff;
	border-bottom: 0.01rem solid transparent;
	border-image: url(../../images/border.png) 0 0 2 0 repeat;
	-webkit-border-image: url(../../images/border.png) 0 0 2 0 repeat;
}
.javaex-guidenav ul li.active {
	background-color: #ff851b;
}
.javaex-guidenav ul li.active a {
	color: #fff;
}
.javaex-guidenav ul.active .more span {
	color: #ff851b;
}

/*Tabbar 底部导航*/

.javaex-tabbar .javaex-tabbar-item-box-tips {
    background: #fa2c19;
    -webkit-box-shadow: 0 0 0 0.01rem #fff;
    box-shadow: 0 0 0 0.01rem #fff;
    color: #fff;
}
.javaex-tabbar .javaex-tabbar-item-box-dot{
    padding: 0;
    background: #fa2c19;
    color: #fff;
}

/*BottomMenu 底部菜单*/
.javaex-bottommenu .javaex-bottommenu-submenu {
	box-shadow: 0 0.06rem 0.24rem rgba(0, 0, 0, .24);
}
.javaex-bottommenu .javaex-bottommenu-submenu li {
	background:#fff;
	border-top:0.01rem solid #f2f2f2;
}
.javaex-bottommenu .javaex-bottommenu-flag {
	border: 0.05rem solid transparent;
	border-right: 0.05rem solid #333; 
	border-bottom: 0.05rem solid #333;
	opacity: .5;
}

/*OptMenu 操作菜单*/
.javaex-mask {
	background-color: rgba(0,0,0,.5);
}
.javaex-optmenu {
	color: #333;
	background-color: #fff;
}
.javaex-vertical li:after {
    border-bottom: 1px solid #ebedf0;
}
.javaex-optmenu .javaex-optmenu-title {
    color: #969799;
}
.javaex-optmenu .javaex-optmenu-title:after {
    border-bottom: 1px solid #ebedf0;
}
.javaex-optmenu .javaex-optmenu-sheetgap {
    background: #f7f8fa;
}
.javaex-optmenu .javaex-optmenu-sheet-cancel {
    background: #fff;
    color: #646566;
}

/*Tabs 选项卡切换*/
.javaex-tabs .javaex-tabs-nav {
    background: #fff;
}
.javaex-tabs .javaex-tabs-nav .javaex-tab {
    color: #646566;
}
.javaex-tabs .javaex-tabs-nav .javaex-tab.active {
    color: #323233;
    font-weight: 700;
	font-size: 0.16rem;
}
.javaex-tabs .javaex-tabs-nav .javaex-tabs-bottom-line {
    background: #1b9aee;
}
.javaex-tabs .javaex-tabs-content .javaex-tab-panel {
    background-color: #fff;
	padding: 0;
}
.javaex-tabs .javaex-tabs-wrap {
    position: fixed;
    width: 100%;
    z-index: 9;
	border-bottom: 1px solid #eee;
}
.javaex-tabs .javaex-tabs-content {
    margin-top: 0.42rem;
}

/*TreeSelect 分类选择*/
.javaex-tab-select .javaex-tab-select-nav {
    background-color: #f7f8fa;
}
.javaex-tab-select .javaex-tab-select-nav .javaex-sidebar-item {
    color: #323233;
    background-color: #f7f8fa;
}
.javaex-tab-select .javaex-tab-select-nav .javaex-sidebar-item-select {
    background-color: #fff;
    color: #323233;
    font-weight: 500;
}
.javaex-tab-select .javaex-tab-select-nav .javaex-sidebar-item-select:before {
    position: absolute;
    top: 50%;
    left: 0;
    width: 0.04rem;
    height: 0.16rem;
    background-color: #1b9aee;
    transform: translateY(-50%);
    content: "";
}
.javaex-tab-select .javaex-tab-select-nav .javaex-badge {
    color: #fff;
   	background-color: #fa2c19;
    border: 0.01rem solid #fff;
    border-radius: 10rem;
}
.javaex-tab-select .javaex-tab-select-content {
    background: #fff;
}
.javaex-tab-select .javaex-tabpane {
    background-color: #fff;
}

/*Form表单*/
/*Input 输入框*/
.javaex-cell .javaex-field-label {
    color: #646566;
}
.javaex-cell .javaex-field-label .required:before {
    color: #fa2c19;
}
input.javaex-field-control {
    color: #323233;
}
input.javaex-field-control:disabled {
    color: #c8c9cc;
}
.javaex-field-word-limit {
    color: #646566;
}
.javaex-field-error-message{
	color: #ee0a24;
    font-size: 0.12rem;
    text-align: left;
}
/*单选框和复选框*/
input[type="radio"][fill] ~ .javaex-fill-css, input[type="checkbox"][fill] ~ .javaex-fill-css {
	border: 0.01rem solid #c0c0c0;
	color: transparent;
}
input[type="radio"][fill]:disabled ~ .javaex-fill-css, input[type="checkbox"][fill]:disabled ~ .javaex-fill-css {
	border: 0.01rem solid #ccc;
	background-color: #eee;
}
input[type="radio"][fill]:disabled ~ .javaex-fill-text, input[type="checkbox"][fill]:disabled ~ .javaex-fill-text {
	color: #999;
}
input[type="radio"][fill]:checked ~ .javaex-fill-css, input[type="checkbox"][fill]:checked ~ .javaex-fill-css {
	border: 0.01rem solid #409EFF;
	color: #fff;
}
input[type="checkbox"][fill]:checked ~ .javaex-fill-css {
	background-color: #409EFF;
}
input[type="radio"][fill]:checked:disabled ~ .javaex-fill-css, input[type="checkbox"][fill]:checked:disabled ~ .javaex-fill-css {
	border: 0.01rem solid #99ceff;
	color: #fff;
}
input[type="checkbox"][fill]:checked:disabled ~ .javaex-fill-css {
	background-color: #99ceff;
}
input[type="radio"][fill]:checked ~ .javaex-fill-css:after {
	background-color: #409EFF;
}
input[type="radio"][cell]:disabled ~ .javaex-radiocell-text, input[type="checkbox"][cell]:disabled ~ .javaex-checkboxcell-text {
	color: #999;
}
input[type="radio"][cell]:checked ~ .javaex-radiocell-css, input[type="checkbox"][cell]:checked ~ .javaex-checkboxcell-css {
	color: #409EFF;
}
input[type="radio"][cell]:checked:disabled ~ .javaex-radiocell-css, input[type="checkbox"][cell]:checked:disabled ~ .javaex-checkboxcell-css {
	color: #99ceff;
}
.javaex-fill-label.javaex-checkbox-checked:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 0.16rem;
	height: 0.16rem;
	border: 0.01rem solid #409EFF;
	border-radius: 0.02rem;
	-webkit-animation: javaexCheckboxEffect .36s ease-in-out;
	animation: javaexCheckboxEffect .36s ease-in-out;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	content: "";
}
.javaex-cell .javaex-fill-label.javaex-checkbox-checked:after {
	top: 0.13rem;
}
/*Switch 开关*/
input[type="checkbox"][switch] {
	background-color: #999;
	box-shadow: #dfdfdf 0 0 0 0 inset;
}
input[type="checkbox"][switch]:checked {
    border-color: #33C65B;
    box-shadow: #33c65b 0 0 0 0.06rem inset;
    background-color: #33C65B;
}
input[type="checkbox"][switch]:checked:disabled {
	opacity: 0.5;
}

/*InputNumber 计数器*/
.javaex-inputNumber-wrap {
	border: 1px solid #E4E7ED;
}
.javaex-inputNumber-left {
	border-right: 1px solid #E4E7ED;
	background-color: #F5F7FA;
}
.javaex-inputNumber-right {
	border-left: 1px solid #E4E7ED;
	background-color: #F5F7FA;
}

/*Rate 评分*/
.javaex-rate.active li .icon-star, .javaex-rate.active li .icon-star_half {
	color: #fa2c19;
}
.javaex-rate li .icon-star, .javaex-rate li .icon-star_half {
	color: #fa2c19;
}

/*SearchBar 搜索栏*/
.javaex-search-bar {
    background: #fff;
}
.javaex-search-bar .javaex-search-input-area {
    background: #f7f8fa;
}
.javaex-search-bar .javaex-search-input-area .javaex-icon {
	color: #a0a0a0;
}
.javaex-search-bar .javaex-search-input-area input {
    color: #505050;
}
.javaex-search-bar .javaex-search-action {
    color: #323233;
}

/*Loading 加载*/
.javaex-loading {
    color: #c8c9cc;
}
.javaex-loading .javaex-loading-desc {
    color: #969799;
}

/*Toast 吐司*/
.javaex-mask-transparent {
	background-color: transparent;
}
.javaex-toast {
    color: #fff;
}
.javaex-toast .javaex-toast-loading {
    color: #fff;
}
.javaex-message-toast-inner {
    color: #fff;
}

/*MessageBox 弹框*/
.javaex-container .javaex-dialog {
    background-color: #fff;
}
.javaex-container .javaex-dialog .javaex-dialog-message-has-title {
    color: #646566;
}
.javaex-container .javaex-dialog .javaex-dialog-footer.javaex-hairline-top {
	border-top: 0.01rem solid #ebedf0;
}
.javaex-container .javaex-dialog .javaex-dialog-footer .javaex-button-default {
    background: #fff;
}
.javaex-container .javaex-dialog .javaex-dialog-confirm, .javaex-dialog-cancel {
	color: #323233;
}
.javaex-container .javaex-dialog .javaex-dialog-confirm, .javaex-dialog-confirm:active {
    color: #1b9aee;
}
.javaex-container .javaex-dialog .javaex-hairline-left {
	border-left: 0.01rem solid #ebedf0;
}
.javaex-container .javaex-dialog .javaex-dialog-footer.javaex-dialog-type-button .javaex-dialog-cancel {
    background-color: #F0F0F0;
    color: #525252;
    border: 0.01rem solid #F0F0F0;
}
.javaex-container .javaex-dialog .javaex-dialog-footer.javaex-dialog-type-button .javaex-dialog-confirm {
	/*background: linear-gradient(135deg,#378FE4 0%,#1b9aee 100%);*/
}
.javaex-container .javaex-dialog .javaex-dialog-type-button .javaex-dialog-confirm .javaex-button-text{
    color: #fff;
}

.javaex-dialog .javaex-text {
    border: 1px solid #e9e9e9;
    border-radius: 0.44rem;
    appearance: none;
    height: 0.38rem;
    outline: none;
    font-size: 0.14rem;
    width: 90%;
    padding: 0 0.15rem;
    margin: 0.1rem 5%;
}

/*Select 选择器*/
.javaex-select-inputval {
	color: #323233;
}
.javaex-select-bar .javaex-select-left {
    color: gray;
}
.javaex-select-bar .javaex-select-right {
    color: #1b9aee;
}
.javaex-select-mask-up {
	border-bottom: 0.01rem solid #d8d8d8;
    background: linear-gradient(#fff 0%, rgba(255, 255, 255, .85)45%, rgba(255, 255, 255, .6) 75%, rgba(255, 255, 255, .4) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.45, rgba(255, 255, 255, .85)), color-stop(0.75, rgba(255, 255, 255, .6)), to(rgba(255, 255, 255, .4)));
    background: -moz-linear-gradient(#fff 0%, rgba(255, 255, 255, .85) 45%, rgba(255, 255, 255, .6) 75%, rgba(255, 255, 255, .4) 100%);
    background: -o-linear-gradient(#fff 0%, rgba(255, 255, 255, .85) 45%, rgba(255, 255, 255, .6) 75%, rgba(255, 255, 255, .4) 100%);
}
.javaex-select-mask-down {
	border-top: 0.01rem solid #d8d8d8;
    background: linear-gradient(rgba(255, 255, 255, .4) 0%, rgba(255, 255, 255, .6)25%, rgba(255, 255, 255, .85) 65%, #fff 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, .4)), color-stop(0.25, rgba(255, 255, 255, .6)), color-stop(0.65, rgba(255, 255, 255, .85)), to(#fff));
    background: -moz-linear-gradient(rgba(255, 255, 255, .4) 0%, rgba(255, 255, 255, .6) 25%, rgba(255, 255, 255, .85) 48%, #fff 100%);
    background: -o-linear-gradient(rgba(255, 255, 255, .4) 0%, rgba(255, 255, 255, .6) 25%, rgba(255, 255, 255, .85) 48%, #fff 100%);
}

/*Tag 标签*/
.javaex-tag-primary {
    color: #fff;
    background: #1989fa;
    border: 0.01rem solid transparent;
}
.javaex-tag-success {
    color: #fff;
    background: #4fc08d;
    border: 0.01rem solid transparent;
}
.javaex-tag-danger {
	color: #fff;
    background: #fa2c19;
    border: 0.01rem solid transparent;
}
.javaex-tag-warning {
    color: #fff;
    background: #f3812e;
    border: 0.01rem solid transparent;
}
.javaex-tag-primary[plain] {
	background-color: #fff;
	color: #1989fa;
	border: 0.01rem solid #1989fa;
}
.javaex-tag-success[plain] {
	background-color: #fff;
	color: #07c160;
	border: 0.01rem solid #07c160;
}
.javaex-tag-danger[plain] {
	background-color: #fff;
	color: #fa2c19;
	border: 0.01rem solid #fa2c19;
}
.javaex-tag-warning[plain] {
	background-color: #fff;
	color: #FFA10D;
	border: 0.01rem solid #FFA10D;
}

/*BackTop 返回顶部*/
.javaex-back-top {
    color: #fff;
	background-color: #fff;
    box-shadow: 0 0 0.1rem 0 rgb(0 0 0 / 15%);
}
.javaex-back-top i:before {
    color: #999;
}

/* Progress 线形进度条 */
.javaex-progress{
	background: #ccc;
}
.javaex-progress .javaex-progress-level{
	background: linear-gradient(135deg,#fa2c19 0%,#fa6419 100%);
}
/* CircleProgress 环形进度条 */
.javaex-circleprogress .javaex-circleprogress-path {
	stroke: #e5e9f2;
}
.javaex-circleprogress .javaex-circleprogress-hover {
	stroke: #fa2c19;
}
.javaex-circleprogress .javaex-circleprogress-text {
	color: #000;
}

/*DatePicker 日期选择器*/
.javaex-picker-inputval {
	color: #323233;
}
.javaex-picker-bar .javaex-picker-left {
    color: gray;
}
.javaex-picker-bar .javaex-picker-right {
    color: #1b9aee;
}
.javaex-picker-mask-up {
	border-bottom: 0.01rem solid #d8d8d8;
    background: linear-gradient(#fff 0%, rgba(255, 255, 255, .85)45%, rgba(255, 255, 255, .6) 75%, rgba(255, 255, 255, .4) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.45, rgba(255, 255, 255, .85)), color-stop(0.75, rgba(255, 255, 255, .6)), to(rgba(255, 255, 255, .4)));
    background: -moz-linear-gradient(#fff 0%, rgba(255, 255, 255, .85) 45%, rgba(255, 255, 255, .6) 75%, rgba(255, 255, 255, .4) 100%);
    background: -o-linear-gradient(#fff 0%, rgba(255, 255, 255, .85) 45%, rgba(255, 255, 255, .6) 75%, rgba(255, 255, 255, .4) 100%);
}
.javaex-picker-mask-down {
	border-top: 0.01rem solid #d8d8d8;
    background: linear-gradient(rgba(255, 255, 255, .4) 0%, rgba(255, 255, 255, .6)25%, rgba(255, 255, 255, .85) 65%, #fff 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, .4)), color-stop(0.25, rgba(255, 255, 255, .6)), color-stop(0.65, rgba(255, 255, 255, .85)), to(#fff));
    background: -moz-linear-gradient(rgba(255, 255, 255, .4) 0%, rgba(255, 255, 255, .6) 25%, rgba(255, 255, 255, .85) 48%, #fff 100%);
    background: -o-linear-gradient(rgba(255, 255, 255, .4) 0%, rgba(255, 255, 255, .6) 25%, rgba(255, 255, 255, .85) 48%, #fff 100%);
}
.javaex-picker-roller-item-tile {
    color: #1a1a1a;
}

/* Skeleton 骨架屏 */
.javaex-skeleton-item {
	background: #f2f2f2;
}
.javaex-skeleton-avatar {
	background: #f2f3f5;
}

/* Avatar 头像 */
.javaex-avatar {
	color: #fff;
	background-color: #c0c4cc;
}
.javaex-avatar .javaex-icon{
	color: #fff;
}

/* Empty 空状态 */
.javaex-empty .javaex-empty-description p {
	color: #5e6d82;
}

/*Descriptions 描述列表*/
.javaex-desc {
    background-color: #fff;
    -webkit-box-shadow: 0 0.04rem 0.3rem 0 rgb(232 232 237 / 50%);
    box-shadow: 0 0.04rem 0.3rem 0 rgb(232 232 237 / 50%);
	margin: 0 auto;
}
.javaex-desc h3 {
    font-size: 0.16rem;
    margin-bottom: 0.1rem;
}

.javaex-desc h3 span {
    background-image: linear-gradient(180deg,#fff 20%,#EEE 80%);
}
.javaex-desc .javaex-desc-item .javaex-desc-item-left {
	color: #999;
}

.javaex-desc .javaex-desc-item .javaex-desc-item-right {
    height: auto;
}


/*SwipeCell 滑动单元格*/
.javaex-swipe .javaex-cell {
	color: #666;
}

/*SlideNavbar 滑动导航*/
.javaex-slideNavbar {
    background-color: white;
    border-bottom: 1px solid #f3f3f3;
}
.javaex-slideNavbar>a.active::after {
    background-color: #1b9aee;
}

/*NoticeBar 公告栏*/
.javaex-noticebar {
    background: rgb(251,248,220);
    color: #d9500b;
}

/* Alert 警告 */
.javaex-alert {
	background-color: #f7f7f7;
	color: #1a1a1a;
}
.javaex-alert[success] {
	background-color: #e0f7e2;
	color: #00cc36;
}
.javaex-alert[warning] {
	background-color: #FDF7EB;
	color: #E8810D;
}
.javaex-alert[danger] {
	background-color: #fa2c190f;
	color: #a94442;
}

/*Flow 流加载分页*/
.javaex-infinite-scroll-preloader .javaex-infinite-no-data{
	color: #999;
}

/*Steps 步骤条*/
.javaex-steps .javaex-step.javaex-step-finish .javaex-step-head {
    color: #fa2c19;
    border-color: #fa2c19;
}
.javaex-steps .javaex-step.javaex-step-process .javaex-step-head {
    color: #fff;
    border-color: #fa2c19;
}
.javaex-steps .javaex-step.javaex-step-wait .javaex-step-head {
    color: #909ca4;
    border-color: #909ca4;
}
.javaex-steps .javaex-step-line {
    background: #909ca4;
}
.javaex-steps .javaex-step.javaex-step-finish .javaex-step-line {
    background: #fa2c19;
}
.javaex-steps .javaex-step.javaex-step-finish .javaex-step-icon.is-text, .javaex-steps .javaex-step.javaex-step-finish .javaex-step-icon.is-icon {
    background-color: #fff;
}
.javaex-steps .javaex-step.javaex-step-wait .javaex-step-icon.is-text, .javaex-steps .javaex-step.javaex-step-wait .javaex-step-icon.is-icon {
    background-color: #959fb1;
}
.javaex-steps .javaex-step.javaex-step-process .javaex-step-icon.is-text, .javaex-steps .javaex-step.javaex-step-process .javaex-step-icon.is-icon {
    background-color: #fa2c19;
}
.javaex-steps .javaex-step-title {
    color: #909ca4;
}
.javaex-steps.javaex-steps-vertical .javaex-step-line {
    background: #909ca4;
}
.javaex-steps .javaex-step-content {
    color: #666;
}
.javaex-steps .javaex-step.javaex-step-wait .javaex-step-content {
    color: #909ca4;
}

/*Collapse 折叠面板*/
.javaex-collapse .javaex-collapse-item-content {
    color: #969799;
    background: #fff;
}

/*Upload 文件上传*/
.javaex-uploader .javaex-uploader-upload {
    background: #f7f8fa;
}
.javaex-uploader .icon-camera {
    color: #dcdee0;
}
.javaex-uploader .javaex-uploader-preview-delete-shadow {
    background: rgba(0, 0, 0, .7);
}
.javaex-uploader .javaex-icon-cross.icon-close {
	color:#fff;
}
.javaex-uploader .javaex-uploader-mask {
    color: #fff;
    background: rgba(50, 50, 51, .88);
}
.javaex-uploader .javaex-uploader-loading {
    color: #fff;
}

.javaex-slideNav {
    height: 0.32rem;
    margin-top: -0.06rem;
	padding-left: 0.08rem;
    padding-right: 0.12rem;
}
.javaex-slideNav-container {
    height: 0.32rem;
	white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
}
	
.javaex-slideNav-container>a {
    line-height: 0.32rem;
    padding-left: 0.04rem;
    font-size: 0.14rem;
}

.popup {
    background-color: rgba(0,0,0,0.03);
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    animation-direction: normal;
    animation-duration: 500ms;
    animation-fill-mode: forwards;
    animation-name: scaleUp;
    animation-timing-function: ease-out;
}
.popup_img {
    width: 80%;
    position: relative;
    border-radius: 0.01rem;
    margin-bottom: 0.05rem;
}
.popup_img img {
    width: 100%;
    height: 100%;
    border-radius: 0.03rem;
}
.popup .close {
    font-size: 0.28rem;
}

@keyframes scaleUp {
    0% {
       transform: scale(0.1, 0.1);
    }
    100% {
       transform: scale(1, 1);
    }
}

.collect-page {
    position: fixed;
    right: 3%;
    left: 3%;
    margin: auto;
	height: auto;
    max-width: 94%;
    width: 96%;
    top: .12rem;
    background: rgba(0,0,0,.7);
    box-shadow: 0 0.02rem 0.12rem 0 rgba(0,0,0,.05);
    color: #fff;
    padding: .08rem;
    box-sizing: border-box;
    border-radius: .03rem;
    z-index: 10001;
}
.collect-page .title {
    font-size: .14rem;
    line-height: .2rem;
    font-weight: 500;
}
.collect-page .item-content {
    font-size: .14rem;
    font-weight: 500;
    color: #fff;
    line-height: .2rem;
}
.collect-page .close {
    position: absolute;
    right: .01rem;
    font-size: .2rem;
    top: 0rem;
	color: #fff!important;
}
.collect-page:after {
    border: .12rem solid transparent;
    border-bottom-color: rgba(0,0,0,.7);
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: .06rem;
    content: " ";
}